I got this message recently while opening a PDF from Outlook.  It has been a very long time since I ran across this but it may be because most of my clients are migrating away from Outlook.

It would be nice if Adobe give us a more descriptive message since it really is not an error but a “feature.”  I believe this little nuance was introduced with Adobe Reader 9.  I received this message in Adobe Reader XI.  It is called protective mode.  In order to fix it just follow these simple steps.

  1. Open Adobe Reader
  2. Go to Edit in the menu bar and select Preferences
  3. Depending on your version of Adobe we will need to go to “General” or “Advanced Security” on the left.  Adobe Reader 9 and X are both General.  Adobe Reader XI is Advanced Security.
  4. In Advanced Security (or General for your version) uncheck the box that says “Enable Protected Mode at Startup”
  5. It should ask you if you are sure you want to continue.  Select Yes.
  6. Close Reader and then try opening a PDF in Outlook or wherever you got the error last time.

That’s it!  Please be reminded that your security will be reduced when doing this but your stress will also be reduced!